MS16-019:用于修复拒绝服务漏洞的 .NET Framework 安全更新程序:2016 年 2 月 9 日

概要

此安全更新程序可解决 Microsoft .NET Framework 中的一个漏洞。如果攻击者将特殊设计的 XSLT 插入客户端 XML Web 部分,引发对服务器的递归调用,该漏洞就会导致拒绝服务。若要详细了解此漏洞,请参阅Microsoft 安全公告 MS16-019.

更多信息

重要提示
  • 所有适用于 Windows RT 8.1、Windows 8.1 和 Windows Server 2012 R2 的未来安全和非安全更新程序均需要安装更新程序2919355 。我们建议你在基于 Windows RT 8.1、Windows 8.1 或 Windows Server 2012 R2 的计算机上安装更新程序2919355 ,以便今后持续接收更新程序。
  • 如果你在安装此更新程序后安装语言包,则必须重新安装此更新程序。因此,我们建议你先安装所需的全部语言包,然后再安装此更新程序。有关详细信息,请参阅将语言包添加到 Windows.

有关此安全更新程序的其他信息

下列文章包含此安全更新程序针对具体产品版本的其他信息。文章可能包含已知问题的信息。

Microsoft .NET Framework 4.6 和 4.6.1

  • 3127231 MS16-019:Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 中 .NET Framework 4.6 和 4.6.1 的安全更新程序说明:2016 年 2 月 9 日
  • 3122660 MS16-019:Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 中 .NET Framework 4.6 和 4.6.1 的安全更新程序说明:2016 年 2 月 9 日
  • 3127230 MS16-019:适用于 Windows Server 2012 的 .NET Framework 4.6 和 4.6.1 安全更新程序说明:2016 年 2 月 9 日
  • 3122658 MS16-019:适用于 Windows Server 2012 的 .NET Framework 4.6 和 4.6.1 安全更新程序说明:2016 年 2 月 9 日
  • 3127233  MS16-019:Windows Vista SP2、Windows Server 2008 SP2、Windows 7 SP1 和 Windows Server 2008 R2 SP1 上的 .NET Framework 4.6 以及 Windows 7 SP1 和 Windows Server 2008 R2 SP1 上的 .NET Framework 4.6.1 的安全更新程序说明:2016 年 2 月 9 日
  • 3122661 MS16-019:Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 上的 .NET Framework 4.6 和 4.6.1 安全更新程序说明:2016 年 2 月 9 日

Microsoft .NET Framework 4.5.2

  • 3127226  MS16-019:适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 4.5.2 安全更新程序说明:2016 年 2 月 9 日
  • 3122654  MS16-019:适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 4.5.2 安全更新程序说明:2016 年 2 月 9 日
  • 3127227  MS16-019:适用于 Windows Server 2012 的 .NET Framework 4.5.2 安全更新程序说明:2016 年 2 月 9 日
  • 3122655  MS16-019:适用于 Windows Server 2012 的 .NET Framework 4.5.2 安全更新程序说明:2016 年 2 月 9 日
  • 3127229  MS16-019:Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 中 .NET Framework 4.5.2 的安全更新程序说明:2016 年 2 月 9 日
  • 3122656  MS16-019:Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 中 .NET Framework 4.5.2 的安全更新程序说明:2016 年 2 月 9 日

Microsoft .NET Framework 3.5 和 3.5.1

  • 3127222 MS16-019:适用于 Windows 8.1 和 Windows Server 2012 R2 的 .NET Framework 3.5 安全更新程序说明:2016 年 2 月 9 日
  • 3122651 MS16-019:适用于 Windows 8.1 和 Windows Server 2012 R2 的 .NET Framework 3.5 安全更新程序说明:2016 年 2 月 9 日
  • 3127221 MS16-019:适用于 Windows Server 2012 的 .NET Framework 3.5 安全更新程序说明:2016 年 2 月 9 日
  • 3122649 MS16-019:适用于 Windows Server 2012 的 .NET Framework 3.5 安全更新程序说明:2016 年 2 月 9 日
  • 3127220 MS16-019:适用于 Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 的 .NET Framework 3.5.1 安全更新程序说明:2016 年 2 月 9 日
  • 3122648 MS16-019:适用于 Windows 7 Service Pack 1 和 Windows Server 2008 R2 Service Pack 1 的 .NET Framework 3.5.1 安全更新程序说明:2016 年 2 月 9 日

Microsoft .NET Framework 2.0

  • 3127219 MS16-019:适用于 Windows Vista Service Pack 2 和 Windows Server 2008 Service Pack 2 的 .NET Framework 2.0 Service Pack 2 安全更新程序说明:2016 年 2 月 9 日
  • 3122646 MS16-019:Windows Vista Service Pack 2 和 Windows Server 2008 R2 Service Pack 2 中 .NET Framework 2.0 Service Pack 2 的安全更新程序说明:2016 年 2 月 9 日

安全更新程序部署信息
如何获取此安全更新程序的相关帮助和支持

适用范围

此文章适用于以下内容:
  • Microsoft .NET Framework 4.6.1,与以下版本一起使用时:
    • Windows Server 2012 R2
    • Windows RT 8.1
    • Windows 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 4.6,与以下版本一起使用时:
    • Windows Server 2012 R2
    • Windows RT 8.1
    • Windows 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 4.5.2,与以下版本一起使用时:
    • Windows Server 2012 R2
    • Windows RT 8.1
    • Windows 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 3.5.1,与以下版本一起使用时:
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 3.5,与以下版本一起使用时:
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows Server 2012
  • Microsoft .NET Framework 2.0 Service Pack 2,与以下版本一起使用时:
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
属性

文章 ID:3137893 - 上次审阅时间:2016年2月12日 - 修订版本: 1

Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 3.5, Microsoft .NET Framework 2.0 Service Pack 2

反馈